CustomFlushPropagation< T > Class Template Referenceabstract

_ More...

`#include <simple.h>`

Inheritance diagram for CustomFlushPropagation< T >:

## Public Member Functions

virtual bool | Flush (bool hardFlush, int propagation=-1, bool blocking=true)=0

## Detailed Description

### template<class T>
class CustomFlushPropagation< T >

_

Definition at line 100 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h